/*====================================== 
indexPage
=======================================*/ 

/* Main image▼▼
------------------------------------------------------------ */
#mainImageWrap {
	overflow:hidden;
	height: 600px;
}
#mainImageWrap .full div {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
	height: 600px;
		margin: 0;
}
#mainImageWrap .full div.img01 {
	background-image: url(../../img/mainimg_pc01.jpg);
}
#mainImageWrap .full div.img02 {
	background-image: url(../../img/mainimg_pc02.jpg);
}
#mainImageWrap .full div.img03 {
	background-image: url(../../img/mainimg_pc03.png);
}
#mainImageWrap .full div.img03_sale2025 {
	background-image: url(../../img/mainimg_pc11-2025.jpg);
}
#mainImageWrap .full .slick-dots {
  bottom: 2%;
  z-index: 1;
}

#mainImageWrap .full a {
	display: block;
	width:100%;
	height:100%;
}

#mainImageWrap .full h2 {
	position: absolute;
	top: 58%;
	left: 50%;
	z-index:2;
	transform: translate(-50%, -50%);
	text-align: center;
	color:#fff;
	width:90%;
}
#mainImageWrap .full h5 {
	position: absolute;
	top: 59%;
	right: 0%;
	z-index:1;
	transform: translate(-15%, -50%);
	text-align: right;
	width:480px;
}
#mainImageWrap .full em {
	position: absolute;
	bottom: 2%;
	right: 2%;
	text-align: right;
	z-index:1;
	color:#000;
	width:90%;
	text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
		-1px 1px 0 #FFF, 1px -1px 0 #FFF,
		0px 1px 0 #FFF,  0-1px 0 #FFF,
		-1px 0 0 #FFF, 1px 0 0 #FFF;
}

#mainImageWrap .full .slick-slide .mainImageCopy,
#mainImageWrap .full .slick-slide .mainImageCopy02{
	display: block;
	opacity:0;
}
#mainImageWrap .full .slick-current .mainImageCopy {
	animation-name:fadeRightAnime;
	animation-delay: 0.3s;
	animation-duration:0.6s;
	animation-fill-mode:forwards;
}
#mainImageWrap .full .slick-current .mainImageCopy02 {
	animation-name:fadeLeftAnime;
	animation-delay: 0.3s;
	animation-duration:0.6s;
	animation-fill-mode:forwards;
}
@media screen and (max-width: 968px){
	#mainImageWrap .full h5 {
		right: -5%;
		width:50%;
	}
}

@media screen and (max-width: 768px){
	#mainImageWrap {
		height: 300px;
	}
	#mainImageWrap .full div {
		background-repeat: no-repeat;
		background-size: cover;
		background-position: top;
		height: 300px;
		margin: 0;
	}
	#mainImageWrap .full h2 {
		width:94%;
		top: 50%;
	}
	#mainImageWrap .full div.img02 h2 {
		width:44%;
		top: 50%;
		left:25%;
	}
	#mainImageWrap .full h5 {
		top: 50%;
	}
	#mainImageWrap .full h2 img {
	max-width:100%;
	height:auto;
	}
	#mainImageWrap .full .mainImageH2,
	#mainImageWrap .full .mainImageH2B {
		font-size:4.0em;
		letter-spacing:1.0px;
		line-height: 1.2em;
	}
}

@keyframes fadeLeftAnime{
  from {
    opacity: 0;
	transform: translateX(-100px);
  }
  to {
    opacity: 1;
	transform: translateX(0);
  }
}
@keyframes fadeRightAnime{
  from {
    opacity: 0;
	transform: translateX(100px);
  }
  to {
    opacity: 1;
	transform: translateX(0);
  }
}
@keyframes fadeDownAnime{
  from {
    opacity: 0;
	transform: translateY(-10px);
  }
  to {
    opacity: 1;
	transform: translateY(0);
  }
}


/* onigourmetWrap-ibagourmetWrap▼▼
------------------------------------------------------------ */
.onigourmetWrap,
.ibagourmetWrap{
	margin: 0 auto;
	padding: 60px 0;
	overflow: hidden;
}
.onigourmetWrap {
	background:#f4d623;
}
.ibagourmetWrap {
	background:#f4c423;
}
.onigourmetWrap h2 {
	width:240px;
	margin:0 auto;
}
.ibagourmetWrap h2 {
	width:345px;
	margin:0 auto;
}
.full-screen li {
	position: relative;
	padding: 40px 11px 11px 11px;
	display:block;
}
.full-screen a {
	font-size:1.6em;
	line-height: 1.8em;
	letter-spacing:0.5px;
	font-weight:500;
}
.full-screen div {
	overflow:hidden;
	border-radius: 5px;
	display:block;
}
.full-screen em {
	border-radius: 5px;
	padding: 2px 5px;
	color:#000;
	background:#fff600;
	font-size:0.7em;
}
.full-screen i {
	border-radius: 5px;
	padding: 2px 5px;
	color:#000;
	font-size:0.8em;
}
.onigourmetWrap .full-screen em {
	background:#fff600;
}
.ibagourmetWrap .full-screen em {
	background:#f4d623;
}
@media screen and (min-width: 769px){
	.full-screen a img{
		-moz-transition:-moz-all 0.3s ease-in-out;
		-o-transition:-o-all 03s ease-in-out;
		-webkit-transition:-webkit-all 0.3s ease-in-out;
		transition:all 0.25s ease-in-out;
	}
	.full-screen a:hover img{
		-moz-transform:scale(1.1, 1.1);
		-ms-transform:scale(1.1, 1.1);
		-webkit-transform:scale(1.1, 1.1);
		transform:scale(1.2, 1.2);
	}
	
.full-screen a span{
		position: relative;
		display: inline-block;
		text-decoration: none;
	}
.full-screen a span::after {
		position: absolute;
		bottom: -4px;
		left: 0;
		content: '';
		width: 100%;
		height: 1px;
		background: #00920a;
		transform: scale(0, 1);
		transform-origin: right top;
		transition: transform .3s;
	}
.full-screen a:hover span::after {
		transform-origin: left top;
		transform: scale(1, 1);
	}
}


/* News ▼▼
------------------------------------------------------------ */
.newsWrap{
	padding: 60px 3%;
	margin:auto;
}
.newsWrap .newsBoxWrap h2{
	width:121px;
}
.newsWrap .blogBoxWrap h2{
	width:274px;
}
.newsWrap .newsBoxWrap,
.newsWrap .blogBoxWrap{
	width:48%;
}
.newsWrap ul{
	margin:20px 0;
}
.indexPage .newsWrap ul{
	height:240px;
	overflow-y:auto;
}
.newsWrap li{
	 background-image : linear-gradient(to right, #595959 1px, transparent 1px);
	background-size: 5px 1px;
	background-repeat: repeat-x;
	background-position: left bottom;
}
.newsWrap li a{
	color:#ff2802;
}
.newsWrap li a:hover{
	color:#00920a;
	text-decoration:none;
}
.newsWrap li span{
	float:left;
	width:20%;
	padding:1.7% 0 0 0;
	font-size:1.4em;
	line-height: 1.8em;
	letter-spacing: 0.05em;
	word-break:break-all;
}
.newsPage .newsWrap li span{
	width:15%;
}
.newsWrap li p{
	float:left;
	width:80%;
	padding:1.7% 2% 2% 0;
}
.newsPage .newsWrap li p{
	width:85%;
}
@media screen and (max-width: 1300px){
	.newsWrap li span{
			width:25%;
	}
	.newsWrap li p{
		width:75%;
	}
}
@media screen and (max-width: 1000px){
	.newsWrap li span{
			width:33%;
	}
	.newsWrap li p{
		width:67%;
	}
}
@media screen and (max-width: 860px){
	.newsPage .newsWrap li span,
	.newsWrap li span{
		display:inline-block;
		vertical-align:middle;
		*vertical-align:auto;
		*zoom:1;
		*display:inline;
		float:none;
		width:auto;
		padding:4.0625% 0 0 0;
	}
	.newsPage .newsWrap li p,
	.newsWrap li p{
		clear:both;
		float:none;
		width:100%;
		margin:0 auto;
		padding:1% 0 4% 0;
	}
}
@media screen and (max-width: 768px){
	.newsWrap{
		padding:0;
	}
	.newsPage .newsWrap{
		width:100%;
		padding:0% 5% 10% 5%;
	}
	.newsWrap .newsBoxWrap,
	.newsWrap .blogBoxWrap{
		width:100%;
		padding:10% 5%;
	}
	.newsWrap .newsBoxWrap{
	border-bottom: 1px solid #499b53;
	}
}


/* indexPage02Wrap▼▼
------------------------------------------------------------ */
.indexPage02Wrap{
	padding: 60px 3%;
	background:#499b53;
}

.indexPage02Wrap ul{
	width:100%;
}
.indexPage02Wrap li{
	float:left;
	width:32%;
	margin: 0 2% 0 0;
}
.indexPage02Wrap li:nth-child(3){
	margin: 0 0% 0 0;
}
.indexPage02Wrap li a{
	display:block;
	width:100%;
	overflow:hidden;
	border-radius: 5px;
	border: 5px solid #fff;
	  box-sizing: border-box;
}
.indexPage02Wrap li a img{
	width:100%;
	height:auto;
}
@media screen and (min-width: 769px){
	.indexPage02Wrap li a img{
		-moz-transition:-moz-all 0.3s ease-in-out;
		-o-transition:-o-all 03s ease-in-out;
		-webkit-transition:-webkit-all 0.3s ease-in-out;
		transition:all 0.3s ease-in-out;
	}
	.indexPage02Wrap li a:hover img{
		-moz-transform:scale(1.1, 1.1);
		-ms-transform:scale(1.1, 1.1);
		-webkit-transform:scale(1.1, 1.1);
		transform:scale(1.1, 1.1);
	}
	.indexPage02Wrap li:hover .button::after{
		animation: arrowbefore 1s infinite;
	}
}

@media screen and (max-width: 768px){
	.indexPage02Wrap li{
		float:none;
		width:100%;
		margin: 0 0 5% 0;
	}
}



/* indexPage03Wrap▼▼
------------------------------------------------------------ */
.indexPage03Wrap{
	padding: 0px 3% 60px 3%;
	background:#499b53;
}

.indexPage03Wrap ul{
	width:100%;
	padding-top:60px;
	border-top: 1px solid #fff;
}
.indexPage03Wrap li{
	float:left;
	width:19%;
	margin: 0 1.25% 0 0;
}
.indexPage03Wrap li:nth-child(5){
	margin: 0 0% 0 0;
}
.indexPage03Wrap li a{
	display:block;
	width:100%;
	overflow:hidden;
	border-radius: 5px;
	border: 5px solid #fff;
	box-sizing: border-box;
}
.indexPage03Wrap li img{
	width:100%;
	height:auto;
}
@media screen and (min-width: 769px){
	.indexPage03Wrap li a img{
		-moz-transition:-moz-all 0.3s ease-in-out;
		-o-transition:-o-all 03s ease-in-out;
		-webkit-transition:-webkit-all 0.3s ease-in-out;
		transition:all 0.3s ease-in-out;
	}
	.indexPage03Wrap li a:hover img{
		-moz-transform:scale(1.1, 1.1);
		-ms-transform:scale(1.1, 1.1);
		-webkit-transform:scale(1.1, 1.1);
		transform:scale(1.1, 1.1);
	}
	.indexPage03Wrap li:hover .button::after{
		animation: arrowbefore 1s infinite;
	}
}

@media screen and (max-width: 768px){
	.indexPage03Wrap li{
		float:none;
		width:100%;
		margin: 0 0 5% 0;
	}
}

/* bannerArea▼▼
------------------------------------------------------------ */
.bannerArea{
	margin: 0 auto;
	padding: 0px 0 60px 0;
	max-width:1200px;
}

@media screen and (max-width: 1200px){
	.bannerArea{
		max-width:95%;
	}
}
	
@media screen and (min-width: 769px){
	.bannerArea a img{
		opacity: 1;
		transition: .25s;
	}
	.bannerArea a img:hover{
		opacity: 0.65;
	}
	.bannerArea .floatL,
	.bannerArea .floatR{
		width:49%;
	}
}

@media screen and (max-width: 768px){
	.bannerArea{
		width:100%;
		padding:0 5% 10% 5%;
	}
	.bannerArea .floatL img,
	.bannerArea .floatR img{
		width:100%;
		height:auto;
	}
	.bannerArea .floatL{
		margin-bottom: 5%;
		width:100%;
	}
	.bannerArea .floatR{
		width:100%;
	}
}
/*====================================== 
greeting
=======================================*/ 

/* greetingWrap▼▼
------------------------------------------------------------ */
.greetingWrap,
.greeting02Wrap{
	padding: 60px 3%;
	margin:auto;
}
.greetingWrap .floatL_pc{
	width:58%;
}
.greetingWrap .floatR_pc{
	width:40%;
}
.greetingWrap .floatR_pc iframe{
	width:100%;
}

.greeting02Wrap .floatL_pc{
	width:68%;
}
.greeting02Wrap .floatR_pc{
	width:30%;
}
.greeting02Wrap ol li {
	border-bottom:1px #acacac solid ;
	list-style-position:inside;
	list-style-type: decimal;
	font-size:1.4em;
	line-height: 1.6em;
	letter-spacing:1.0px;
	padding-bottom:10px;
	margin-bottom:10px;
}

.greetingWrap .tablesWrap table {
	width: 100%;
	border-top:1px #acacac solid ;
	padding:0;
	font-size:1.4em;
	line-height: 1.6em;
	letter-spacing:1.0px;
	border-collapse:collapse;
}
.greetingWrap .tablesWrap table th,
.greetingWrap .tablesWrap table td{
	border-bottom:1px #acacac solid ;
	padding:10px;
	margin:0;
	vertical-align:middle;
}
.greetingWrap .tablesWrap table th{
	width: 33.3%;
	background:#e5f1eb;
	font-weight:500;
}
.greetingWrap .tablesWrap table .bR{
	border-right:1px #acacac solid ;
}
.greetingWrap .tablesWrap table .ths{
	background:#e8f8f0;
	font-weight:500;
}
.greetingWrap .tablesWrap td{
	background:#fff;
}

@media screen and (max-width: 768px){
	.greetingWrap .floatL_pc,
	.greetingWrap .floatR_pc,
	.greeting02Wrap .floatL_pc,
	.greeting02Wrap .floatR_pc{
		width:100%;
	}
}



/*====================================== 
shodanren
=======================================*/ 

/* shodanrenWrap▼▼
------------------------------------------------------------ */
.shodanrenWrap{
	padding: 60px 3%;
	margin:auto;
}
.shodanrenNakaWrap{
	padding-bottom: 60px;
}
.iframe01-responsive {
	position: relative;
	width: 100%;
	padding: calc(320 / 600 * 100%) 0 0;
}
.iframe-responsive {
	position: relative;
	width: 100%;
	padding: calc(215 / 600 * 100%) 0 0;
}
.iframe01-responsive iframe,
.iframe-responsive iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.shodanrenWrap .floatL_pc{
	width:42%;
	margin-bottom:3%;
}
.shodanrenWrap .floatR_pc{
	width:56%;
}
.shodanrenWrap .floatNakaL_pc{
	width:48%;
	margin-bottom:3%;
}
.shodanrenWrap .floatNakaR_pc{
	width:50%;
	margin-bottom:3%;
}

	@media screen and (max-width: 768px){
	.iframe-responsive {
		position: relative;
		width: 100%;
		padding: calc(400 / 600 * 100%) 0 0;
	}
	.shodanrenWrap .floatL_pc,
	.shodanrenWrap .floatR_pc,
	.shodanrenWrap .floatNakaL_pc,
	.shodanrenWrap .floatNakaR_pc{
		width:100%;
	}
}





/*====================================== 
memberstore
=======================================*/ 

/* memberstoreWrap▼▼
------------------------------------------------------------ */
.memberstoreWrap{
	padding: 60px 3%;
	margin:auto;
}
.memberstoreNakaWrap{
	padding: 0px 3% 60px 3%;
	margin:auto;
}
.memberstore-screen li {
	position: relative;
	float:left;
	display:block;
	text-align:center;
}
.memberstore-screen a {
	font-size:1.6em;
	line-height: 1.8em;
	letter-spacing:0.5px;
	font-weight:500;
}
.memberstore-screen div {
	overflow:hidden;
	display:block;
}
.memberstore-screen div img{
	width:100%;
	height:auto;
}

@media screen and (min-width: 769px){
	.memberstore-screen li {
		width:32%;
		margin: 0 2% 5% 0;
	}
	.memberstore-screen li:nth-child(3n){
		margin: 0 0% 5% 0;
	}
	.memberstore-screen a img{
		-moz-transition:-moz-all 0.3s ease-in-out;
		-o-transition:-o-all 03s ease-in-out;
		-webkit-transition:-webkit-all 0.3s ease-in-out;
		transition:all 0.25s ease-in-out;
	}
	.memberstore-screen a:hover img{
		-moz-transform:scale(1.1, 1.1);
		-ms-transform:scale(1.1, 1.1);
		-webkit-transform:scale(1.1, 1.1);
		transform:scale(1.2, 1.2);
	}
	.memberstore-screen a span{
		position: relative;
		display: inline-block;
		text-decoration: none;
	}
	.memberstore-screen a span::after {
		position: absolute;
		bottom: -4px;
		left: 0;
		content: '';
		width: 100%;
		height: 1px;
		background: #00920a;
		transform: scale(0, 1);
		transform-origin: right top;
		transition: transform .3s;
	}
	.memberstore-screen a:hover span::after {
		transform-origin: left top;
		transform: scale(1, 1);
	}
}
@media screen and (max-width: 768px){
	.memberstore-screen li {
		width:49%;
		margin: 0 2% 5% 0;
	}
	.memberstore-screen li:nth-child(2n){
		margin: 0 0% 5% 0;
	}
}


/* memberstore▼▼
------------------------------------------------------------ */
.memberstore{
	padding-bottom: 60px;
}
.memberstore .floatL_pc{
	width:32%;
}
.memberstore .floatR_pc{
	width:65%;
}

@media screen and (max-width: 768px){
	.memberstore .floatL_pc,
	.memberstore .floatR_pc{
		width:100%;
	}
	.memberstore .floatL_pc{
		padding-bottom: 5%;
	}
}


/*====================================== 
contact
=======================================*/ 
/* contactWrap▼▼
------------------------------------------------------------ */

.contactWrap{
	padding: 60px 3%;
	margin:auto;
}
.contactWrap table{
	margin: 20px 0;
}
@media screen and (max-width: 768px){
}


/* contact ▼▼
------------------------------------------------------------ */
.nowrap{
	white-space: nowrap;
}
input,
textarea {
	padding:3px;
}
select {
	padding:3px;
 	font-size:14px;
}

@media screen and (max-width: 768px){
	textarea {
		-webkit-appearance: none;
		padding:2%;
		border: 1px solid #777;
	}
	input[type="radio"] {
		position: relative;
		-webkit-appearance: button;
		appearance: button;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 24px;
		height: 24px;
		content: "";
		background-color: #FFFFFF;
		border: 1px solid #999999;
		-webkit-border-radius: 24px;
		border-radius: 24px;
		-webkit-box-shadow: inset 4px 4px 10px rgba(0,0,0,0.2);
		box-shadow: inset 4px 4px 10px rgba(0,0,0,0.2);
		vertical-align: middle;
		cursor: pointer;
	}
	input[type="radio"]:checked:after {
		display: block;
		position: absolute;
		top: 5px;
		left: 5px;
		content: "";
		width: 12px;
		height: 12px;
		background: #58b16c;
		-webkit-border-radius: 12px;
		border-radius: 12px;
	}
}


/*====================================== 
sitemap
=======================================*/ 

/* sitemapWrap▼▼
------------------------------------------------------------ */
.sitemapWrap{
	padding: 60px 3%;
	margin:auto;
}
.sitemapWrap ul li {
	border-bottom:1px #acacac solid ;
	font-size:1.4em;
	line-height: 1.6em;
	letter-spacing:1.0px;
	padding-bottom:10px;
	margin-bottom:10px;
}
.sitemapWrap ul li.linenon {
	border:none;
	font-size:1.4em;
	line-height: 1.6em;
	letter-spacing:1.0px;
	padding-bottom:10px;
	margin-bottom:10px;
}

.sitemapWrap ul li ul {
	margin-top:10px;
}
.sitemapWrap ul li ul li {
	border:none;
	list-style-position:inside;
	list-style-type: disc;
	font-size:1.0em;
	padding-bottom:0px;
	margin-bottom:5px;
}


/*====================================== 
privacy
=======================================*/ 

/* privacyWrap▼▼
------------------------------------------------------------ */
.privacyWrap{
	padding: 60px 3%;
	margin:auto;
}

.privacyWrap h3 {
	font-size:1.8em;
	line-height: 1.6em;
	letter-spacing:1.0px;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px #acacac solid ;
	font-weight:500;
}

.privacyWrap ul li {
	font-size:1.4em;
	line-height: 1.6em;
	letter-spacing:1.0px;
	list-style-type: disc;
	margin-left:1.0em;
}




/*====================================== 
gourmet
=======================================*/ 

/* gourmetWrap▼▼
------------------------------------------------------------ */
.gourmetWrap{
	padding: 60px 3%;
	margin:auto;
}
.gourmetNakaWrap{
	padding: 0px 3% 60px 3%;
	margin:auto;
}
.gourmet-screen a {
	font-size:1.6em;
	line-height: 1.8em;
	letter-spacing:0.5px;
	font-weight:500;
}
.gourmet-screen div {
	overflow:hidden;
	display:block;
}
.gourmet-screen div img{
	width:100%;
	height:auto;
}

.gourmet{
	padding-bottom: 60px;
}
.gourmet .floatL_pc{
	width:32%;
}
.gourmet .floatR_pc{
	width:65%;
}

@media screen and (max-width: 768px){
	.gourmet .floatL_pc,
	.gourmet .floatR_pc{
		width:100%;
	}
	.gourmet .floatL_pc{
		padding-bottom: 5%;
	}
}

@media screen and (min-width: 769px){
	.gourmet-screen a img{
		-moz-transition:-moz-all 0.3s ease-in-out;
		-o-transition:-o-all 03s ease-in-out;
		-webkit-transition:-webkit-all 0.3s ease-in-out;
		transition:all 0.25s ease-in-out;
	}
	.gourmet-screen a:hover img{
		-moz-transform:scale(1.1, 1.1);
		-ms-transform:scale(1.1, 1.1);
		-webkit-transform:scale(1.1, 1.1);
		transform:scale(1.2, 1.2);
	}
	.gourmet-screen a span{
		position: relative;
		display: inline-block;
		text-decoration: none;
	}
	.gourmet-screen a span::after {
		position: absolute;
		bottom: -4px;
		left: 0;
		content: '';
		width: 100%;
		height: 1px;
		background: #00920a;
		transform: scale(0, 1);
		transform-origin: right top;
		transition: transform .3s;
	}
	.gourmet-screen a:hover span::after {
		transform-origin: left top;
		transform: scale(1, 1);
	}
}




.gourmetPage .formatLeftWrap{
	width:32%;
	float:left;
}
@media screen and (max-width: 980px){
	.gourmetPage .formatLeftWrap{
		width:30%;
	}
}

@media screen and (max-width: 767px){
	.gourmetPage .formatLeftWrap{
		float:none;
		width:100%;
	}
}
.gourmetPage .formatLeftWrap img{
	width:100%;
	height:auto;
	margin-bottom:10px;
}
.gourmetPage .formatLeftWrap li:nth-child(2){
	width:48.5%;
	float:left;
}
.gourmetPage .formatLeftWrap li:nth-child(3){
	width:48.5%;
	float:right;
}

